<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.2.0.0629" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="MS Shell Dlg 2" Charset="134"/>
</Font>
<Dialogs>
<Dialog id="3144" left="0" top="0" width="562" height="352">
<dlgitem id="4294967295" text="DWG" left="0" top="0" width="536" height="350"/>
<dlgitem id="1002" text="导出类型：" left="18" top="25" width="82" height="19"/>
<dlgitem id="1003" text="" left="102" top="23" width="285" height="23"/>
</Dialog>
<Dialog id="3146" left="0" top="0" width="660" height="380">
<dlgitem id="1005" text="如何打开该文档" left="0" top="25" width="532" height="110"/>
<dlgitem id="1010" text="仅打开" left="16" top="47" width="396" height="18"/>
<dlgitem id="1011" text="签出并打开" left="16" top="72" width="396" height="18"/>
<dlgitem id="1012" text="当打开文档时允许您选择" left="16" top="98" width="396" height="18"/>
<dlgitem id="1007" text="NetDocuments" left="0" top="263" width="200" height="14"/>
<dlgitem id="1009" text="通过浏览器使用NetDocuments集成而不是ndOffice" left="16" top="282" width="420" height="18"/>
<dlgitem id="1004" text="SharePoint" left="0" top="0" width="128" height="16"/>
<dlgitem id="1006" text="iManage" left="0" top="149" width="75" height="18"/>
<dlgitem id="1008" text="如何打开该文档" left="0" top="172" width="534" height="75"/>
<dlgitem id="1013" text="仅打开" left="16" top="193" width="84" height="18"/>
<dlgitem id="1014" text="签出并打开" left="16" top="217" width="142" height="18"/>
</Dialog>
<Dialog id="3147" text="福昕高级PDF编辑器" left="0" top="0" width="526" height="160">
<dlgitem id="1015" text="重启" left="344" top="90" width="75" height="21"/>
<dlgitem id="1016" text="关闭" left="425" top="90" width="75" height="21"/>
<dlgitem id="1018" text="请重启福昕高级PDF编辑器以应用这种更改。" left="90" top="33" width="375" height="27"/>
<dlgitem id="1017" text="" left="38" top="30" width="32" height="32"/>
</Dialog>
</Dialogs>
<Strings>
<string id="1001" text="共享"/>
<string id="1002" text="SharePoint"/>
<string id="1003" text="签入"/>
<string id="1004" text="签入您之前签出的文档"/>
<string id="1005" text="添加一个位置(&amp;A)"/>
<string id="1006" text="签出"/>
<string id="1007" text="浏览(&amp;B)..."/>
<string id="1008" text="从库中签出文档，已签出的文档如一直处于签出状态则不能被其他人员编辑。"/>
<string id="1009" text="放弃签出"/>
<string id="1010" text="审阅"/>
<string id="1011" text="文档属性"/>
<string id="1012" text="NetDocuments"/>
<string id="1013" text="签入您当前已经签出的某个文档，并放弃您做的所有修改"/>
<string id="1014" text="打开"/>
<string id="1015" text="编辑文档属性"/>
<string id="1016" text="保存"/>
<string id="1017" text="保存为一个新文档"/>
<string id="1018" text="保存为一个新版本"/>
<string id="1019" text="打开(&amp;O)"/>
<string id="1020" text="另存为(&amp;S)"/>
<string id="1021" text="SharePoint(&amp;S)"/>
<string id="1022" text="签入(&amp;C)"/>
<string id="1023" text="签出(&amp;T)"/>
<string id="1024" text="放弃签出(&amp;D)"/>
<string id="1025" text="文档属性(&amp;D)"/>
<string id="1026" text="文档属性"/>
<string id="1027" text="SharePoint"/>
<string id="1028" text="从SharePoint文档库中签入/签出文件"/>
<string id="1029" text="SharePoint(&amp;P)"/>
<string id="1030" text="保存并签入"/>
<string id="1031" text="打开或者从NetDocuments中签出文档"/>
<string id="1032" text="将文档保存到NetDocuments"/>
<string id="1033" text="编辑文档的属性"/>
<string id="1034" text="保存并签入文档到NetDocuments "/>
<string id="1035" text="将文档签入到NetDocuments并创建一个新的版本记录"/>
<string id="1036" text="另存为一个新文档到NetDocuments"/>
<string id="1037" text="iManage Work"/>
<string id="1038" text="注册/未注册"/>
<string id="1039" text="从要连接的服务器列表中添加或移除iManage服务器"/>
<string id="1040" text="打开"/>
<string id="1041" text="从iManage打开"/>
<string id="1042" text="属性"/>
<string id="1043" text="查看并编辑iManage配置属性"/>
<string id="1044" text="保存"/>
<string id="1045" text="保存此文档为新的文档或版本到Work库中"/>
<string id="1046" text="EPUB 文件(*.epub)|*.epub"/>
<string id="1047" text="2D"/>
<string id="1048" text="3D"/>
<string id="1049" text="ECM 集成"/>
<string id="1050" text="另存为"/>
<string id="1051" text="另存为..."/>
<string id="1052" text="另存为Work 版本"/>
<string id="1053" text="保存此文档为已存在的Work文档的新版本"/>
<string id="1054" text="文件"/>
<string id="1055" text="从Enterprise Connect打开文档。"/>
<string id="1056" text="将更改作为一个新版本保存到文档中。"/>
<string id="1057" text="从Enterprise Connect打开文档"/>
<string id="1058" text="Enterprise Connect"/>
<string id="1059" text="文件"/>
<string id="1201" text="权限管理服务"/>
<string id="1202" text="用微软AD RMS加密PDF文档"/>
<string id="1203" text="凭据管理"/>
<string id="1204" text="服务器设置"/>
<string id="1205" text="设置RMS许可证服务器和证书服务器，需要RMS服务器环境"/>
<string id="1206" text="模板管理"/>
<string id="1207" text="安全水印管理"/>
<string id="1208" text="管理RMS策略模板，需要RMS服务器环境"/>
<string id="1209" text="管理安全水印标记"/>
<string id="1210" text="限制访问"/>
<string id="1211" text="该文档已被限制访问"/>
<string id="1212" text="3 权限管理服务(&amp;3)"/>
<string id="1213" text="限制权限(&amp;R)"/>
<string id="1214" text="RMS 保护(&amp;R)..."/>
<string id="1215" text="凭据管理(&amp;C)..."/>
<string id="1216" text="安全水印管理(&amp;W)..."/>
<string id="1217" text="模板管理(&amp;T)..."/>
<string id="1218" text="服务器设置(&amp;S)..."/>
<string id="1219" text="限制访问(&amp;A)"/>
<string id="1220" text="RMS 保护"/>
<string id="1420" text="保护"/>
<string id="1421" text="AD RMS 保护"/>
<string id="1422" text="限制访问"/>
<string id="1423" text="指定用户权限列表"/>
<string id="1424" text="设置"/>
<string id="1425" text="管理安全水印和自定义模板"/>
<string id="1426" text="3 AD RMS 保护(&amp;3)"/>
<string id="1427" text="AD RMS 保护"/>
<string id="1428" text="用微软AD RMS加密PDF文档"/>
<string id="1429" text="保护(&amp;P)"/>
<string id="1430" text="自由访问(&amp;U)"/>
<string id="1431" text="连接到数字权限管理服务器获取模板(&amp;C)"/>
<string id="1432" text="自定义模板(&amp;T)"/>
<string id="1433" text="安全水印(&amp;S)"/>
<string id="1434" text="允许任何人读取和更改该文档"/>
<string id="1435" text="连接到数字权限管理服务器获取模板"/>
<string id="1436" text="管理自定义的权限策略模板"/>
<string id="1437" text="管理安全水印"/>
<string id="1438" text="限制权限(&amp;R)"/>
<string id="1439" text="限制访问"/>
<string id="1440" text="自由访问"/>
<string id="1441" text="设置"/>
<string id="1442" text="安全水印"/>
<string id="1443" text="自定义模板"/>
<string id="1444" text="连接至服务器获取模板"/>
<string id="1445" text="连接到数字权限管理服务器获取模板"/>
<string id="1601" text="DocuSign"/>
<string id="1602" text="DocuSign(&amp;G)"/>
<string id="1605" text="使用DocuSign签署PDF文件"/>
<string id="1606" text="登录到DocuSign"/>
<string id="1607" text="通过DocuSign签名"/>
<string id="1608" text="通过DocuSign发送"/>
<string id="1803" text="小结注释"/>
<string id="1804" text="创建一个新的PDF文件，小结当前文档中的所有注释"/>
<string id="1805" text="小结注释(&amp;S)"/>
<string id="1806" text="注释数据"/>
<string id="2004" text="比较"/>
<string id="2005" text="比较两个文档且高亮差异"/>
<string id="2605" text="Facebook"/>
<string id="2606" text="在社交网络中共享PDF文件或者其中的内容/图片"/>
<string id="2607" text="Facebook(&amp;F)"/>
<string id="2816" text="审阅"/>
<string id="2817" text="发送进行共享审阅"/>
<string id="2818" text="发送进行邮件审阅"/>
<string id="2819" text="追踪器"/>
<string id="2820" text="在内部服务器上收集注释"/>
<string id="2821" text="通过福昕服务器互联审阅"/>
<string id="2829" text="互联审阅"/>
<string id="3030" text="朗读"/>
<string id="3031" text="仅朗读当前页的文本"/>
<string id="3032" text="朗读从当前页至文档末尾的文本"/>
<string id="3033" text="停止朗读"/>
<string id="3036" text="未发现语音语言安装包。 请选择“控制面板\语音识别”以完成文件安装。"/>
<string id="3037" text="朗读"/>
<string id="3040" text="继续朗读"/>
<string id="3041" text="暂停朗读"/>
<string id="3042" text="朗读当前页"/>
<string id="3043" text="暂停"/>
<string id="3044" text="继续"/>
<string id="3045" text="从当前页开始朗读"/>
<string id="3046" text="停止"/>
<string id="3050" text="您没有从该文档拷贝内容的权限。 "/>
<string id="3051" text="语速"/>
<string id="3052" text="音量"/>
<string id="3053" text="拖拽以加大或者减小音量"/>
<string id="3054" text="拖拽以调整语速的快慢"/>
<string id="3055" text="朗读文档"/>
<string id="3195" text="保存该文件到Enterprise Connect"/>
<string id="3601" text="附加功能"/>
<string id="4001" text="PPDF文件(*.ppdf)|*.ppdf"/>
<string id="4002" text="Foxit PPDF Document"/>
<string id="4003" text="保护密文"/>
<string id="4004" text="对标记区域添加RMS保护"/>
<string id="4005" text="移除密文保护"/>
<string id="4006" text="激活阅读"/>
<string id="4007" text="激活阅读以启用阅读功能"/>
<string id="4500" text="eDOCS DM"/>
<string id="4501" text="从DM打开"/>
<string id="4502" text="另存为"/>
<string id="4503" text="文档信息"/>
<string id="4504" text="在eDOCS DM库中打开一个文档"/>
<string id="4505" text="另存到 DM"/>
<string id="4506" text="另存为..."/>
<string id="4507" text="保存此文档为新的文档或版本到eDOCS DM库中"/>
<string id="4508" text="另存为DM 版本"/>
<string id="4509" text="保存此文档为已存在的DM文件版本"/>
<string id="4510" text="保存选项"/>
<string id="4511" text="为文档添加密码后保存到eDOCS DM"/>
<string id="4900" text="Documentum"/>
<string id="4901" text="打开"/>
<string id="4902" text="另存为"/>
<string id="4903" text="打开一个位于Documentum仓库中的文档"/>
<string id="4904" text="将其保存为一个新文档或者版本到Documentum仓库"/>
<string id="4905" text="文档信息"/>
<string id="4906" text="文档信息"/>
<string id="4907" text="另存为库版本"/>
<string id="4908" text="保存此文档为已存在的库文档"/>
<string id="4909" text="另存为..."/>
<string id="4910" text="将其保存为一个新文档或者版本到Documentum仓库"/>
<string id="5100" text="Worldox"/>
<string id="5101" text="打开"/>
<string id="5102" text="从Worldox打开一个文件"/>
<string id="5103" text="另存为"/>
<string id="5104" text="将文件保存为一个新的Worldox文档"/>
<string id="5105" text="保存"/>
<string id="5106" text="将文件保存到Worldox"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="插件动态下载器管理福昕阅读器/福昕高级PDF编辑器的插件下载。使用功能后，福昕阅读器/福昕高级PDF编辑器可以仅在必须使用某插件时才进行下载。" />
<VerLeg name="LegalCopyright" value="2014-2018 福昕软件 版权所有。" />
</Version>
</Reader>